---
updatedAt: 2025-04-29T09:34:09.000Z
agentTools:
  projectIndex: https://developers.wingify.com/llms.txt
---

# Get all users

Request URI for Sub Account

```
GET /accounts/1/users
```

<HTMLBlock>{`
<div></div>

<style></style>
`}</HTMLBlock>

Get Workspace Users.

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "api",
    "version": "4"
  },
  "servers": [
    {
      "url": "https://app.wingify.com/api/v2"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "in": "header",
        "name": "token"
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/accounts/{account_id}/users": {
      "get": {
        "summary": "Get all users",
        "description": "",
        "operationId": "current--sub-account-users",
        "parameters": [
          {
            "name": "account_id",
            "in": "path",
            "description": "Use 'current' keyword to refer to the Main Workspace or the Integer Workspace Id",
            "required": true,
            "schema": {
              "type": "string",
              "default": "current"
            }
          }
        ],
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n  \"_data\": [\n    {\n      \"id\": 1,\n      \"name\": \"Backend Testing\",\n      \"email\": \"dev+testing@wingify.com\",\n      \"account\": 1,\n      \"permission\": \"Admin\",\n      \"createdOn\": 1257680705,\n      \"phone\": \"FALSE\",\n      \"country\": \"\",\n      \"department\": \"\",\n      \"title\": \"\"\n    },\n    {\n      \"id\": 951,\n      \"name\": \"Browse Only\",\n      \"email\": \"browse-only@wingify.com\",\n      \"permission\": \"Browse\",\n      \"account\": 1,\n      \"createdOn\": 1271320843,\n      \"phone\": \"FALSE\",\n      \"country\": \"\",\n      \"department\": \"\",\n      \"title\": \"\"\n    }\n  ]\n}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "_data": {
                      "type": "array",
                      "items": {
                        "type": "object",
                        "properties": {
                          "id": {
                            "type": "integer",
                            "example": 1,
                            "default": 0
                          },
                          "name": {
                            "type": "string",
                            "example": "Backend Testing"
                          },
                          "email": {
                            "type": "string",
                            "example": "dev+testing@wingify.com"
                          },
                          "account": {
                            "type": "integer",
                            "example": 1,
                            "default": 0
                          },
                          "permission": {
                            "type": "string",
                            "example": "Admin"
                          },
                          "createdOn": {
                            "type": "integer",
                            "example": 1257680705,
                            "default": 0
                          },
                          "phone": {
                            "type": "string",
                            "example": "FALSE"
                          },
                          "country": {
                            "type": "string",
                            "example": ""
                          },
                          "department": {
                            "type": "string",
                            "example": ""
                          },
                          "title": {
                            "type": "string",
                            "example": ""
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        },
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```